/*
    Document   : body
    Created on : 9/10/2013, 10:40:27 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.textPanelside-panel {
    margin-top: 20px;
    background: #414042;
    float: left;
    width: 294px;
    margin-left: 31px;
    height: 185px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 0px rgba(50, 50, 50, 0.75);
    behavior: url(PIE.htc);
}

.box-list li
{
    display:inline-block;
    width: 220px;
    max-width:220px;
    height: 150px;
    border: 1px solid #77787b;
    margin-top: 30px;
    margin-right:20px;
    background-position:0 0;
    background-repeat: no-repeat;
    line-height: 150px;
    position:relative;
    text-align:center;
    color:white;
    vertical-align: top;
}

.box-list li:first-child
{
    margin-left: 0px;

}

.box-list h1{
    font-family: 'Rosario', sans-serif;
    font-weight: bold;
    font-size: 28px;
    padding-top: 23px;
    margin-top:0;
}
.box-list p{
    font-family: Arial, sans-serif;
    font-style: italic;
    font-size: 14px;
    padding: 6px;
}

.box-list li a
{
    text-decoration: none;
    color:white;
}
.box-list li a:hover{
    color:#f49600;
}

.home .textPanelside-panel
{
    margin-top: 0px;

}
.firstone
{
    margin-top:0px;

}
body a:hover
{
    /*    color: #199F8F;*/
    color:#6B9230;
}
.textPanelside-edit
{
    /*    padding: 14px;*/
    padding:0;
    color:white;
    /*    height: 162px;*/
}
.textPanelside-edit h1
{
    /*    color: white;
        font-size: 27px;
        font-weight: normal;
        border-bottom: 2px solid #f49600;
        padding-bottom: 10px;*/

}

.textPanelside-edit p
{
    line-height: 1.2;
    font-size: 14px;
    color: white;
    height: 146px;
    overflow: hidden;
    margin-top: -6px;
}
/*.textPanelside-edit a
{
    font-family: 'Anton';
    font-size: 15px;
    float: right;
    margin-top: 12px;
    text-decoration: none;
    color: white;
}*/

/*.content-wrap p
{
    font-family: arial;
    line-height: 1.6;
    font-size: 14px;

}*/
.home .content-wrap
{
    float: none;
    width: 960px;
    background: none;
    -webkit-box-shadow:none;
    -moz-box-shadow:  none;
    box-shadow:      none;
    min-height: 0px;
    padding: 0px;
    behavior: url(PIE.htc);
}
.lower-center-panel-wrap
{
    float: right;
    width: 300px;

}
.home .lower-center-panel-wrap
{
    float: none;
    width: 100%;
}
.home .firstone
{
    margin-left:0px;

}
.firstone
{
    margin-left:31px;

}
.body-bg
{
    background: url(../images/body-bg.png) repeat-x;
    width: 100%;
    position: absolute;
    height: 608px;
    top: 153px;

}
.a-little-home
{
    float: left;
    margin-top: 20px;
    margin-left: 148px;

}

.content-wrap > .contact-form td{
    max-width:520px;
}

#breadcrubs{
    margin:20px 10px 0 0;
    display:block;
    float:right;
    font-size:12px;
    z-index: 99;
}
#breadcrubs li{
    color:#666;
    font-size:12px;
}

#breadcrubs a{
    color:#dc8522;
    font-size:12px;
}

.login-wrap{
    padding-bottom: 20px;
}